<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="利用使用者定義的探針來收集執行時期資料" link_to="../com.ibm.rational.pd.prof.doc.user/pd_toc.xml#pdpk" topic="topics/c_toc_probekit.htm">
   <topic label="利用使用者定義的探針來收集執行時期資料" href="topics/c_toc_probekit.htm">
      <topic label="Probekit 概觀" href="topics/c_pk_intro.htm"/>
      <topic label="Method 探針與 Callsite 探針" href="topics/c_pk_meth_vs_calls.htm"/>
      <topic label="建立和使用探針" href="topics/c_pk_tasks.htm">
         <topic label="建立和編輯探針" href="topics/t_pk_create_hy.htm"/>
         <topic label="編譯探針" href="topics/t_pk_compile.htm"/>
         <topic label="套用探針" href="topics/t_pk_apply.htm"/>
         <topic label="利用探針來執行專案" href="topics/t_pk_runproject.htm"/>
         <topic label="修改探針" href="topics/t_pk_modify.htm"/>
         <topic label="移除探針設備" href="topics/t_pk_remove.htm"/>
         <topic label="同時使用多個探針" href="topics/t_pk_runmultiple.htm"/>
      </topic>
      <topic label="Probekit 參照" href="topics/c_pk_reference.htm">
         <topic label="Probekit 物件" href="topics/r_pk_probekit.htm"/>
         <topic label="探針物件" href="topics/r_pk_probe.htm"/>
         <topic label="Import 探針物件" href="topics/r_pk_import.htm"/>
         <topic label="FragmentAtClassScope 探針物件" href="topics/r_pk_fragatclass.htm"/>
         <topic label="StaticField 探針物件" href="topics/r_pk_staticfield.htm"/>
         <topic label="Fragment 探針物件" href="topics/r_pk_fragment.htm"/>
         <topic label="Data 探針物件" href="topics/r_pk_data.htm"/>
         <topic label="Code 探針物件" href="topics/r_pk_code.htm"/>
         <topic label="Target 探針物件" href="topics/r_pk_target.htm"/>
         <topic label="executableUnit 探針片段" href="topics/r_pk_exeunit_frag.htm"/>
         <topic label="staticInitializer 探針片段" href="topics/r_pk_staticinit.htm"/>
         <topic label="methodLineTables 字串格式" href="topics/r_pk_mltablefmt.htm"/>
      </topic>
      <topic label="Probekit 範例" href="topics/c_pk_examples.htm">
         <topic label="基本的探針範例" href="topics/m_pk_simpleprobe.htm"/>
         <topic label="ExecutableUnit 範例" href="topics/m_pk_exeunit_ex.htm"/>
         <topic label="FragmentAtClassScope 範例" href="topics/m_pk_fragatclass_ex.htm"/>
         <topic label="staticField 和 staticInitializer 範例" href="topics/m_pk_staticfield_ex.htm"/>
      </topic>
   </topic>
</toc>
